#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-cython3 installation
#
# Creation   :  2023-05-29 holbru
# Last update:  $Id: install.sh 103495 2023-05-29 14:52:55Z hbfl $
#
# Copyright (c) 2023-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-cython3

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives \
   --install /usr/bin/cython cython /usr/bin/cython-3.10 310 \
   --slave /usr/bin/cythonize cythonize /usr/bin/cythonize-3.10 \
   --slave /usr/bin/cygdb cygdb /usr/bin/cygdb-3.10

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
